Source: golang-gosqlite-dev
Section: devel
Priority: optional
Maintainer: Jonathan Dray <jonathan.dray@gmail.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/gosqlite/
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gosqlite.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gosqlite

Package: golang-gosqlite-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsqlite3-dev, libsqlite0-dev
Description: Trivial sqlite3 binding for Go (development files)
 Sqlite / Sqlite 3 binding for Go.
 Access to sqlite and sqlite3 databases.
 .
 This package contains the source.
